#menu_flex {
    position: sticky;
    display: flex;
    justify-content: flex-end;
    right: 0px;
    top: -107px;
    opacity: 0.4;
    z-index: 10;
}

#menu_flex:hover {
    opacity: 1;
    top: 0px;
    transition-duration: 0.5s;
}


#menu_plans {
    text-align: right;
    background-color: rgb(25, 86, 128);
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
}

#menu_controls {
    text-align: left;
    background-color: rgb(46, 128, 25);
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
}

.menu {
    display: inline-block;
    padding: 15px;
}

.menu > div:hover {
    color: rgb(169, 253, 169);
    transition-duration: 0.5s;

}